.portal-farmacia-menuNavegacion {
    width: 100%;
    height: 28px;
    background: #183657;

}
.portal-farmacia-menuNavegacion--wrapper{
    width: 100%;
    max-width: 1440px;
    display: flex !important;
    margin: 0 auto;
    padding: 0;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.portal-farmacia-menuNavegacion--items {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.portal-farmacia-menuNavegacion--items a{
    font-family: "urban-grotesk-regular", arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF !important;
    text-decoration: none;
}
.portal-farmacia-menuNavegacion--items a p{
    margin: 0;
    padding: 0 16px;
}
.portal-farmacia-menuNavegacion--items a:not([class*="button"]) .logo__cofares {
    position: absolute;
    width: 16px;
    height: 16px;
    margin-left: -24px;
    display: block;
}
.portal-farmacia-menuNavegacion--items a:not([class*="button"]) .logo__cefana {
    width: 14px;
    height: 14px;
    max-height: 14px;
}
.portal-farmacia-menuNavegacion--items a:not([class*="button"]) .logo__cofares__dark[class^="icon-"] {
    position: absolute;
    display: none;
    width: 18px;
    height: 18px;
    margin-left: -24px;
}
.portal-farmacia-menuNavegacion--items a:hover,
.portal-farmacia-menuNavegacion--items .active_tab {
    border-bottom: solid 2px white;
}
.portal-farmacia-menuNavegacion--items a:hover p,
.portal-farmacia-menuNavegacion--items .active_tab p{
    padding-bottom: 2px;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    font-weight: 700;
}
     
.portal-farmacia-menuNavegacion--itemsResponsive {
    display: none;
}
.portal-farmacia-menuNavegacion--itemsResponsive p {
    margin-left: 16px;
    color: #FFFFFF;
    margin-top: 10px;
    font-family: "urban-grotesk-semibold", arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}
.portal-farmacia-menuNavegacion--itemsResponsive p .icon {
    filter: invert(100%) sepia(95%) saturate(2%) hue-rotate(96deg) brightness(108%) contrast(100%);
    width: 18px;
    transition: all 0.2s ease-in-out;
    
}
.portal-farmacia-menuNavegacion--itemsResponsive p .icon.active{
    transform: rotate(180deg);
}
.portal-farmacia-menuNavegacion--itemsResponsive p.icon-cofares-component{
    width: 16px;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content{
    display: none;
    position: absolute;
    z-index: 9001;
    width: 100%;
    background-color: #2F4A68;
    top: 52px;
    left: 0;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul {
    list-style: none;
    padding-left: 0;
    display: grid;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a {
    padding: 26px;
    text-align: center;
    font-family: "urban-grotesk-semibold", arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 8px;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:first-child li{
    position: relative;
    display: inline;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:first-child li:before{
    background-image: url(/o/portal-farmacia-theme/images/Icons-Cofares/logo_cofares.svg);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    top: -2px;
    left: -28px;
    content: '';
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:hover{
    background: #FFFFFF;
    border-radius: 8px;
    color: #183657;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:hover p{
    color: #183657;
}
.portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:hover:first-child li:before{
    background-image: url(/o/portal-farmacia-theme/images/Favicon.svg);
}
.portal-farmacia-menuNavegacion--user{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 16px;
    align-items: center;
    padding-right: 16px;
}
.portal-farmacia-menuNavegacion--user li{
    padding-right: 16px;
    border-right: solid 1px white;
}
.portal-farmacia-menuNavegacion--user li p{
    margin: 0;
}

.portal-farmacia-menuNavegacion--user .portal-farmacia-menuNavegacion--name:hover {
    cursor: pointer;
}

.portal-farmacia-menuNavegacion--user .portal-farmacia-menuNavegacion--closeSession {
    color: #FFFFFF;
    padding-right: 0;
    border-right: none;
    display: flex;
    gap: 8px;
    align-items: center;
}

.portal-farmacia-menuNavegacion--user .portal-farmacia-menuNavegacion--closeSession:hover {
    cursor: pointer;
}
.portal-socios .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content{
    top: 102px ;
}

@media (max-width: 1023.90px) { 
    .portal-farmacia-menuNavegacion{
        height: auto;
        padding: 4px;
    }
    .portal-farmacia-menuNavegacion--wrapper{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .portal-farmacia-menuNavegacion--items{
        display: none;
    }
    .portal-farmacia-menuNavegacion--logo {
        display: none;
    }
    .espacio-trabajo-portalFarmacia__trigger p .icon-cofares-component.logo__cofares__dark  {
        display: none;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive {
        display: flex;
        height: 28px;
        align-items: center;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive p {
        display: inline-flex;
        margin: 0;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive p .title-espacio-de-trabajo {
        display: inline-flex;
        align-items: center;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive p .title-espacio-de-trabajo img {
        margin-right: 8px;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive p .icon{
        width: 10px;
        margin-left: 7px;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content, .portal-socios .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content{
        height: calc(100vh - 36px);
    }
    .portal-socios .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content{
        top: 38px ;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        height: calc(100vh - 36px);
        overflow-y: scroll;
    }
    .controls-hidden .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul{
        height: calc(100vh - 100px);
    }

    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul::-webkit-scrollbar {
        width: 0;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul::-webkit-scrollbar-track {
        -webkit-box-shadow: none;
        background-color: transparent;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #D1D7DD;
    }

    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a{
        padding: 18px;
        margin: 8px;
    }

    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a p{
        font-size: 20px;
        font-family: "urban-grotesk-semibold", arial, sans-serif;
        font-weight: 600;
        line-height: 28px;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a p img{
        margin-right: 8px;
        margin-bottom: 4px;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a:first-child li:before{
        top: 3px;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a.active_tab{
        background: white;
        border-radius: 8px;
    }
    .portal-farmacia-menuNavegacion--itemsResponsive .dropdown-content ul a.active_tab p{
        color: #183657;
    }
    .portal-farmacia-menuNavegacion--name p{
        display: flex;
    }
    .portal-farmacia-menuNavegacion--name p span{
        text-overflow: ellipsis;
        width: 80px;
        white-space: nowrap;
        overflow: hidden;
        display: inline-block;
    }
    .portal-farmacia-menuNavegacion--user{
        gap: 8px;
    }
}
@media (max-width: 378px){
    .portal-farmacia-menuNavegacion--user .portal-farmacia-menuNavegacion--closeSession .cf-component-text{
        display: none;
    }
}
#cofares-suite-menu{
    background: #183657;
}